.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.1: ../../../vim/version.rst#vimversionversion6

.. _ActiveDirectoryProfile: ../../../vim/profile/host/ActiveDirectoryProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.ActiveDirectoryProfile
=======================================
  The `ActiveDirectoryProfile`_ data object represents Active Directory configuration. Use the `policy`_ list for access to configuration data for the Active Directory profile. Use the `property`_ list for access to subprofiles, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.1`_

Attributes:
